# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-10 12:57
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0009_auto_20170930_0953'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='docfile',
            field=models.FileField(blank=True, default=None, null=True, upload_to='', validators=[django.core.validators.FileExtensionValidator(['csv'])]),
        ),
    ]
